CWLMS 2.6: Can't find applicable devie package for X.X.X.X

Unanswered Question
Sep 10th, 2007

Hi,

I am using CWLMS 2.6, but after discovery i can find that Cisco View for 2960 series switch is not available.

It is suggesting for device package installation.

Please suggest.

Rgds..Partha Acharya

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Joe Clarke Mon, 09/10/2007 - 09:33

Go to Common Services > Software Center > Device Update, select CiscoView, and select the updated device packages for your device. For best results, you should choose all available device package updates that are available.

acharyr123 Mon, 09/10/2007 - 20:30

Hi, Thanks for your reply. But whenever i try to do so it asks for CCO login & password. I am putting my login credentials but it says invalid cco id & password. But using this same credential i am able to login to cisco, download IOS & other softwares.

Please suggest...

Rgds..Partha Acharya

Joe Clarke Mon, 09/10/2007 - 20:41

Do you need a proxy to connect to Cisco.com? If so, have you configured those settings correctly in LMS?

acharyr123 Mon, 09/10/2007 - 21:50

Yes, i do need to authenticate via proxy & the setting is done in CWLMS

Actions

This Discussion